Loading...
Searching...
No Matches
control_loop.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/math.h>`
Include dependency graph for control_loop.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::blocks::control_loop
| A second-order control loop implementation class. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks

## Functions

static float | gr::blocks::tanhf_lut (float x)

## Variables

static float | gr::blocks::tanh_lut_table [256]